From 0ad89127698e6c1d3c22414f15281c227a9a815d Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Tue, 4 Dec 2018 17:52:53 +0100
Subject: [PATCH 2/2] Fix types in comments

---
 pgweb/survey/models.py                    | 2 +-
 tools/communityauth/sample/django/auth.py | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/pgweb/survey/models.py b/pgweb/survey/models.py
index df33e44..9ea171a 100644
--- a/pgweb/survey/models.py
+++ b/pgweb/survey/models.py
@@ -64,7 +64,7 @@ class Survey(models.Model):
 
 	def save(self):
 		# Make sure only one survey at a time can be the current one
-		# (there may be some small race conditions here, but the likelyhood
+		# (there may be some small race conditions here, but the likelihood
 		# that two admins are editing the surveys at the same time...)
 		if self.current:
 			previous = Survey.objects.filter(current=True)
diff --git a/tools/communityauth/sample/django/auth.py b/tools/communityauth/sample/django/auth.py
index 6cf2c80..5bdacc2 100644
--- a/tools/communityauth/sample/django/auth.py
+++ b/tools/communityauth/sample/django/auth.py
@@ -197,7 +197,7 @@ We apologize for the inconvenience.
 # Unlike the authentication, searching does not involve the browser - we just make
 # a direct http call.
 def user_search(searchterm=None, userid=None):
-	# If upsteam isn't responding quickly, it's not going to respond at all, and
+	# If upstream isn't responding quickly, it's not going to respond at all, and
 	# 10 seconds is already quite long.
 	socket.setdefaulttimeout(10)
 	if userid:
-- 
2.14.1.145.gb3622a4ee

